Установка:

Для установки darts в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install darts
darts — Библиотека шаблонов C++ для реализации Double-Array

Подробная информация о пакете:

Библиотека шаблонов C++ для реализации Double-Array

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • libgcc1

    Библиотека поддержки GCC

  • libstdc++6

    Стандартная библиотека GNU GNU v3